/* ========================================================================
   InfoAut css
   ========================================================================== */


/* ========================================================================
 Editoriale
   ========================================================================== */

.italico {font-style:italic;}

.fondo_light h3.uk-panel-title {
    margin-left: 20px;
}

.uk-panel.editoriale2.editoriale.fondo_light {
    margin-left: -40px;
}

div#k2ModuleBox282 {
    padding: 0 0px 0 0px;
    text-align: justify;

}
.fondo_light div.k2ItemsBlock ul li a.moduleItemTitle {color: #50545d;}

.fondo_light div.k2ItemsBlock ul li a.moduleItemTitle:hover {color: #fc1616;}
.fondo_light div .k2ItemsBlock ul li { padding: 0 0 0 0;}

@media (max-width: 899px) {
    .uk-panel.editoriale2.editoriale.fondo_light {
        margin-left: 0px;
    }
}
/* ========================================================================
 cerca
   ========================================================================== */



.uk-dropdown.uk-dropdown-flip.uk-dropdown-search {
    height: 520px;
    overflow-y: auto;
}


/* ========================================================================
   modulo_k2  slidehome
 ========================================================================== */

.home .itemList article {clear: both;}
.home div.itemIntroText {font-size: 15px; font-weight: normal;}
.home .uk-article-title {
    font-weight: normal;
    text-transform: capitalize;
    margin-top: 0;
    line-height: 24px;
    font-size: 21px;
    font-weight: bold;
    padding-bottom: 20px;
    display: block;
    padding-bottom: 0;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 0;
    letter-spacing: 0;
    text-transform: none;
}
.home .itemImageBlock { padding: 8px 10px 0 0; margin: 0 0 15px 0;}
.home .tm-blog + .tm-blog {margin-top: 0;}
.slideTitle {width: 60%; margin-bottom: 15%;}

.top_home {min-height: 400px}

@media (max-width: 768px) {
    .top_home {min-height: 290px}
}


#itemListPrimary .home .uk-cover-background {
    height: 120px;
}

@media (max-width: 768px) {
    #itemListPrimary .home .uk-cover-background {
        height: 180px;  }
}


[data-uk-slideshow-item] {
    cursor: pointer;
}

/* ========================================================================
  modulo k2_video
 ========================================================================== */

.video .uk-slidenav-position .uk-slidenav {position: absolute;}
.video .odd, .even {padding: 0;}
.video .uk-icon-play-circle-o:before {    position: absolute;
    color: white;
    display: inherit;
    margin-top: 7%;
    font-size: 45px;
    font-weight: lighter;
    text-align: center;
    width: 100%;}


/* ========================================================================
  modulo k2_primopiano
 ========================================================================== */

.primopiano .big .uk-cover-background {height: 350px;}

.primopiano .big .moduleItemTitle { margin-top: 20px;
    font-weight: 600;
    line-height: 30px;
    font-size: 25px;}

.primopiano .box.uk-text-left {padding: 20px;}
.primopiano .big {margin-bottom: 20px;}

.primopiano .piccola .uk-article-title:after {border: none;}
.primopiano .moduleItemIntrotext {margin-bottom: 20px;}
.primopiano  {padding: 0;}
.primopiano .piccola .uk-cover-background {height: 120px; margin-bottom: 20px;}

.primopiano .piccola {padding: 10px;}

/* ========================================================================
  modulo k2_colorato
 ========================================================================== */

.fondo .uk-margin-top {margin: 0;}
.fondo .k2ItemsBlock {background: rgb(75, 100, 121);
    border-top: 3px solid red;}
.fondo .k2ItemsBlock ul li {
    background: none !important;
    list-style: none !important;
    margin: 0 0 12px;
    padding: 0px 0px 0px 0;}
.fondo a {color: #fff;  }
.fondo .k2ItemsBlock ul li .moduleItemIntrotext {padding: 0 20px;}
.fondo .k2ItemsBlock ul li .moduleItemIntrotext a.moduleItemImage img {margin: 0 0 20px;}
.fondo .moduleItemTitle {padding:0 10px; display: inline-block; margin-bottom: 10px;}

.fondo h3.uk-panel-title {    position: absolute;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    background: red;
    padding: 5px;
    color: white;
    font-size: 14px;
    z-index: 9;
}

.fondo .uk-article-title {color: #fff;}

.fondo2 .uk-margin-top {margin: 0;}
.fondo2 .k2ItemsBlock {background: #f9f9f9;
    border-bottom: 1px solid #f1f1f1;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-top: 3px solid red;}
.fondo2 .k2ItemsBlock ul li {
    background: none !important;
    list-style: none !important;
    margin: 0 0 12px;
    padding: 0px 0px 0px 0;}
.fondo2 a {color: #4b6479;  }
.fondo2 .k2ItemsBlock ul li .moduleItemIntrotext {padding: 0 20px;}
.fondo2 .k2ItemsBlock ul li .moduleItemIntrotext a.moduleItemImage img {margin: 0 0 20px;}

.fondo2 h3.uk-panel-title {    position: absolute;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    background: red;
    padding: 5px;
    color: white;
    font-size: 14px;
    z-index: 9;
}
.fondo2 .uk-article-title {color: #50545d;
    font-size: 18px;
    line-height: 20px;
margin-bottom: 0;}


.itemSocial {float: right;}
#k2Container div.sh404sef-social-buttons {padding-top:0em;}

.banneritem {margin-bottom: 20px;}

.segnalazioni .piccola .moduleItemTitle {    font-size: 14px;
    line-height: 15px;
    color: #562525;}

.segnalazioni {border-top: 3px solid red;border: 1px solid #f1f1f1;}
.segnalazioni .uk-text-left {padding: 0 30px;}

.piccola2 .uk-cover-background {display: none;}

.agenda .tm-block-time { margin: 5px 10px 15px 0;}
.agenda .uk-article-title {font-size: 14px; line-height: 14px;padding-top: 5px;}
.agenda .k2ItemsBlock ul li {padding:0;}
.uk-panel.agenda { padding: 10px 0px 0px;
    border-top: 3px solid red;}


.piccola2 .moduleItemTitle {font-size: 14px; line-height: 15px;}

.tm-block-bottom-e .uk-icon-button:hover, .uk-icon-button:focus {background-color: rgba(0, 0, 0, 0);
    color: #FFB500;
    outline: none;}


.catXTLinkedItemTitle a {font-family: PT Sans, sans-serif;color:#4b6479;}
.XTlinkedItemTitle a {font-family: PT Sans, sans-serif; color:#4b6479; }
.XTlinkedItemTitle, .catXTLinkedItemTitle, a:hover {color: red;}
.panelboxXT {border-top: 1px dotted rgba(0, 0, 0, 0.1);
    border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin: 0 20px 10px 0;}

.moduleItemTitle {
    font-weight: 600;
}

.fondo2 .categorie {padding: 0 20px;}

 .titolobox  {position: absolute;
    margin: 0;
    background: red;
    padding: 5px;
    color: white;
    font-size: 14px;
    z-index: 9;}


/* Article navigation */
.itemNavigation a { overflow: hidden; color: #fff; background: #fc1616; display: inline-flex; max-width: 100%; width: 440px; padding: 10px 0; position: fixed; top: 500px; font-weight: 600; font-size: 16px; text-decoration: none; }
.itemNavigation a span { display: inline-block; overflow: hidden; max-width: 300px; padding: 20px 0; }
.itemNavigation a .icon { line-height: 110px; display: block; width: 30px; font-size: 35px; }
.itemNavigation a.itemPrevious { float: left; left: -433px; }
.itemNavigation a.itemPrevious:hover { left: 0; }
.itemNavigation a.itemPrevious img { height: 110px; width: auto; }
.itemNavigation a.itemPrevious span.imgNavWrap { display: block; margin-left: 20px; padding: 0; }
.itemNavigation a.itemNext { float: right; right: -433px; }
.itemNavigation a.itemNext:hover { right: 0; }
.itemNavigation a.itemNext img { height: 110px; width: auto; }
.itemNavigation a.itemNext span.imgNavWrap { display: block; margin-right: 20px; padding: 0; }
.itemNavigation span.itemNavigationTitle { color: #999; }


.tm-container-boxed.uk-container {position: relative; overflow: hidden; }

/* Sub-object: `uk-slidenav-position`
 ========================================================================== */
/*
 * Create position context
 */
.uk-slidenav-position {
    position: relative;
}
/*
 * Center vertically
 */
.uk-slidenav-position .uk-slidenav {
    display: none;
    top: 85%;
    z-index: 1;
    margin-top: 0px;
    position: absolute;
}
.uk-slidenav-position:hover .uk-slidenav {
    display: block;
}
.uk-slidenav-position .uk-slidenav-previous {
    left: 40px;
}
.uk-slidenav-position .uk-slidenav-next {
    right: 40px;
}


div.itemVideoBlock {padding: 0; background: none;margin-bottom: 40px;}

div.itemIntroText { padding: 0 20px;}

#itemListPrimary .uk-article-lead {font-size: 17px;
    line-height: 20px;}

#itemListPrimary .uk-article-lead h3 {margin: 10px 0 0 0;}

#itemListPrimary .K2CatXTLinkedItemContainer.uk-grid {
    margin-top: 20px;
}

#itemListPrimary div.itemIntroText img {display: none;}

.lingue.uk-tab-content {margin: 0;}




.uk-container.uk-container-center.uk-flex.uk-flex-center.uk-margin-left {
    float: left;
    width: 80%;
}




/* ========================================================================
 Blocchi_k2 Home Page
 ========================================================================== */


.editoriale2 .uk-text-left {
    text-align: left !important;
    background: aliceblue;
    padding: 20px 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}


.normale .block-12:before, .block-2:before, .block-3:before, .block-4:before, .block-6:before, .block-8:before {
    content: '';
    width: 40px;
    height: 4px;
    position: absolute;
    top: 16px;
    left: -1px;
    z-index: 100;
}

article#home_page .Normale .block-12:before, .block-2:before, .block-3:before, .block-4:before, .block-6:before, .block-8:before {
    background-color: #607D8B;

}

article#home_page .live-news .block-12:before, .block-2:before, .block-3:before, .block-4:before, .block-6:before, .block-8:before {
    background-color: #ff0011;

}



article.primopiano .Normale .block-12:before, .block-2:before, .block-3:before, .block-4:before, .block-6:before, .block-8:before {
    background-color: #607D8B;

}

span.itemCategory.block-overtitle a {
    color: #607D8B;
}

.live-news span.itemCategory.block-overtitle a {color: #ff0011;}


.block-12, .block-2, .block-3, .block-4, .block-6, .block-8 {
    margin: 0 8px 16px;
    position: relative;
    background: #fff;
    border: 1px solid #dedede;
    border-top: 4px #dedede solid;
}


.block-overtitle, .multimedia-overtitle, .type-breakingnews time {
    display: inline-block;
    position: relative;
    font-size: 14px;
    line-height: 14px;
    font-weight: 900;
    color: #607D8B;
    margin-top: 0;
    z-index: 10;
    padding: 9px 0 9px 44px;
    text-transform: uppercase;
}

.live-news .block-overtitle{border-color:#e84545;color:#e84545;text-transform:uppercase}

.live-news .block-overtitle:after{content:'';position:absolute;right:-16px;top:10px;width:8px;height:8px;border-radius:50%;background-color:#e84545;animation-duration:1s;animation-name:blink;animation-iteration-count:infinite;animation-timing-function:steps(2,start)}

@keyframes blink{80%{visibility:hidden}
}



article#home_page .uk-article-title {padding: 20px; background-color: #f4f4f4;}

article#home_page .uk-article-lead,.K2CatXTLinkedItemContainer {padding: 0 20px;}

.catXTLinkedItemView {
    width: 95%;}


.block-12:before, .block-2:before, .block-3:before, .block-4:before, .block-6:before, .block-8:before


.video {}


.foto {}

.fotorama {padding-left: 0;}

.uk-article-lead p {margin: 0;}

div.itemVideoBlock span.itemVideoCaption {color: #393a38;font-size: 12px;}

div#k2ModuleBox282.k2ItemsBlock ul {
    padding: 0px 5px 0 26px;
    background: aliceblue;
    margin: 0 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}